caqti-driver-postgresql

PostgreSQL driver for Caqti based on C bindings
Description
Install
Published
13 Oct 2022
Authors
Maintainers
Sources
caqti-v1.9.1.tbz
sha256=3d0060241371dc8704ebfbf23487f6e9adb14ad536d8b0617dff1e33a50f689e sha512=5350f540c8b24a0a0e7a615b05cdb769793d0d742bd7c1a9c2c92ff7e72248f2d2ee36a9dad6919466ab2df96c886f17d454477880c56fa267a29439b384680b
Dependencies
uri >= "4.0.0"
postgresql >= "5.0.0"
odoc with-doc
dune >= "2.0"
cmdliner with-test & >= "1.1.0"
caqti >= "1.9.0" & < "1.10.0~"
alcotest with-test & >= "1.5.0"
Reverse Dependencies
dream >= "1.0.0~alpha3"
sihl >= "0.4.0"
sihl-cache >= "0.4.0"
sihl-email >= "0.4.0"
sihl-queue >= "0.4.0"
sihl-storage >= "0.4.0"
sihl-token >= "0.4.0"
sihl-user >= "0.4.0"